DOCKER(1)

NAME

docker-info - Display system-wide information

SYNOPSIS

docker info [OPTIONS]

DESCRIPTION

Alias for docker system info.

OPTIONS

-f, --format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for info

SEE ALSO

docker(1)